#
# spec file for package workman (Version 1.3)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xv32dev xv32base

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         workman
Release:      19
Copyright:    
Group: 
Provides:     WorkMan 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.3
Summary:      Workman
Source: WorkMan-1.3.tar.gz
Patch: WorkMan-1.3.dif
%description
Audio CD player based on OpenLook.

Authors:
--------
    Steven Grimm <koreth@hyperion.com>

%prep
%setup -n workman
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/workman
%dir /usr/doc/packages/workman/DOCS
%dir /usr/doc/packages/workman/HTML
%dir /usr/openwin/bin
%dir /usr/openwin/lib
%dir /usr/openwin/lib/help
%doc /usr/doc/packages/workman/DOCS/README
%doc /usr/doc/packages/workman/DOCS/changelog
%doc /usr/doc/packages/workman/DOCS/faq
%doc /usr/doc/packages/workman/DOCS/index
%doc /usr/doc/packages/workman/DOCS/install
%doc /usr/doc/packages/workman/DOCS/intro
%doc /usr/doc/packages/workman/DOCS/notes-bsd386
%doc /usr/doc/packages/workman/DOCS/notes-freebsd
%doc /usr/doc/packages/workman/DOCS/notes-hpux
%doc /usr/doc/packages/workman/DOCS/notes-linux
%doc /usr/doc/packages/workman/DOCS/notes-news
%doc /usr/doc/packages/workman/DOCS/notes-osf1
%doc /usr/doc/packages/workman/DOCS/notes-solaris2
%doc /usr/doc/packages/workman/DOCS/notes-svr4
%doc /usr/doc/packages/workman/DOCS/notes-ultrix
%doc /usr/doc/packages/workman/DOCS/porting
%doc /usr/doc/packages/workman/DOCS/to-do
%doc /usr/doc/packages/workman/HTML/changelog.html
%doc /usr/doc/packages/workman/HTML/faq.html
%doc /usr/doc/packages/workman/HTML/index.html
%doc /usr/doc/packages/workman/HTML/install.html
%doc /usr/doc/packages/workman/HTML/intro.html
%doc /usr/doc/packages/workman/HTML/notes-bsd386.html
%doc /usr/doc/packages/workman/HTML/notes-freebsd.html
%doc /usr/doc/packages/workman/HTML/notes-hpux.html
%doc /usr/doc/packages/workman/HTML/notes-linux.html
%doc /usr/doc/packages/workman/HTML/notes-news.html
%doc /usr/doc/packages/workman/HTML/notes-osf1.html
%doc /usr/doc/packages/workman/HTML/notes-solaris2.html
%doc /usr/doc/packages/workman/HTML/notes-svr4.html
%doc /usr/doc/packages/workman/HTML/notes-ultrix.html
%doc /usr/doc/packages/workman/HTML/patch-bsd386
%doc /usr/doc/packages/workman/HTML/porting.html
%doc /usr/doc/packages/workman/HTML/to-do.html
%doc /usr/doc/packages/workman/HTML/workman-small.gif
%doc /usr/doc/packages/workman/HTML/workman.gif
%doc /usr/doc/packages/workman/README
%doc /usr/doc/packages/workman/workman.doc
%doc /usr/doc/packages/workman/workmandb.doc
/usr/openwin/bin/workman
/usr/openwin/lib/help/workman.info
%doc /usr/openwin/man/man1/workman.1x.gz
%doc /usr/openwin/man/man5/workmandb.5.gz

